PreferencesTitle=Яндекс.Бар: настройки
RestoreDefaultSet=Восстановить исходные настройки и расположение элементов?

DeleteWidgetsTitle=Удаление #1
DeleteWidgetsTitle1Plur=кнопки;кнопок;кнопок
DeleteWidgetsText=Вы действительно хотите удалить #1 %S из доступных к установке на панель инструментов?
DeleteWidgetsText1Plur=кнопку;кнопки;кнопки
DeleteWidgetsAndOthers=и другие

ChooseASoundFile=Выберите аудиофайл
ChooseASoundFilterWav=Аудиофайлы в формате WAV (*.wav)
ChooseASoundFilterAll=Все файлы

separator=Разделитель
spacer=Интервал
spring=Интервал переменной ширины
